[Game]
ID=5553000c
Title=Splinter Cell
Desc=No description
Date=
SavedBy=
SavedByEmail=
Ver=0,01
Region=0
MD5=
[Save_7B3D5288C3B6]
ID=7B3D5288C3B6
Name=ALEX_Profile
Desc=Alll levels Copleate (PAL)
Date=20030507
SavedBy=Pharaoah(SWE)
SavedByEmail=mentor2@spray.se
Ver=0,01
Region=2
MD5=
[Save_AC7525883E34]
ID=AC7525883E34
Name=SAM009_Profile
Desc=No description
Date=
SavedBy=
SavedByEmail=
Ver=0,01
Region=0
MD5=
